Can't download development kits for CY8C-kit-062-BLE or 062-WIFI-BT

Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
jaypher
Level 1
Level 1
First solution authored 5 sign-ins First question asked

Hello Support Engineer

I was revisiting some older PSoC Creator projects. after installing the Creator and trying to open a project,
it asks for the development Kit to be installed. I found links to those kits, but the only thing I can download is an HTLM file,
when clicking on the HTML, it goes back to the original page.

web pages are:

https://www.infineon.com/cms/en/product/evaluation-boards/cy8ckit-062-ble/
Development Tools
DOWNLOAD - CY8CKIT-062-BLE PSoC 6 BLE Pioneer Kit Firmware.zip
01_00 | 2022-01-13 | htm | 766 B

DOWNLOAD - CY8CKIT062BLESetup_RevSE.exe
01_00 | 2021-11-19 | htm | 720 B

DOWNLOAD - CY8CKIT062BLESetupOnlyPackage_RevSE.exe
01_00 | 2021-11-19 | htm | 742 B

same thing with the files from
https://www.infineon.com/cms/en/product/evaluation-boards/cy8ckit-062-wifi-bt/
Regards

 

0 Likes
2 Replies
BragadeeshV
Moderator
Moderator
Moderator
First question asked 1000 replies posted 750 replies posted

Hi @jaypher ,

Can you share screenshot of the error message thrown by PSoC Creator? Which project are you trying to access? What is the version of the PSoC Creator IDE are you using?

Regards,
Bragadeesh
0 Likes
Gautami_12
Moderator
Moderator
Moderator
50 likes received 100 solutions authored 250 replies posted

Hi,

This thread was locked due to inactivity for a long time, you can continue the discussion on the topic by opening a new thread with reference to the locked one. The continuous discussion in an inactive thread may mostly be unattended by community users.

Thanks and Regards,
Gautami J

0 Likes